gnopernicus question

After having checked gnopernicus and dependencies out of cvs repository, I ran and got an error on line 9 no such file found and this also happened with the at-spi script on line 10. I have automake1.8 with dependencies on this system now too. There is an earlier version of gnopernicus on this machine and if you're not careful available for downloadtoo from the debian repsitory. I decided to try and stack the deck with this approoach and am using kenel 2.4 x if that helps.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]